inbound_channel:
  values:
  - channelType: inbound
    id: testWs
    protocolType: http
    values:
    - port: 9000
      id: inboundWsConnector
      started: true
      type: netty
      protocolType: http
      contentType: webservice
    name: 总行接入渠道
    started: true

outbound_channel:
  values:
  - channelType: outbound
    available: true
    protocolType: http
    id: outboundWsChannel
    values:
    - id: ccc
      protocolType: http
      started: true
      contentType: json
      type: netty
      uri: http://localhost:8888
    name: aa
    started: true

router:
  defaultRouter: jsonChannel
  available: true
  pipeType: direct
  inbound: true
id: fuzabanben
name: 测试网关
started: true